# Design

Templates, CI and Design files of the Open Toolchain Foundation



## Logo

### Plain Logo
![](logo/logo-icon-dark-glow.png)  

### Stacked
![](logo/logo-stacked-dark-glow.png)  

### Linear
![](logo/logo-linear-dark-glow.png)   


Find color variations of the above variants in the folder [logo](logo). 

Find explanation of the symbolic meanings built into the logo [here (Slide 4)](logo/logo.odp).

## Colors

### `#000000` black
### `#0b1324` ebony
### `#efeae4` pearl brush
### `#ffffff` white
### `#02785e` teal
### `#02ca9d` turquoise
### `#d78f1d` bronze
### `#f2bd4e` amber

## Fonts

### [Space Grotesk (light)](fonts/Space_Grotesk)

for headers

### [Roboto](fonts/Roboto)

for paragraphs & other text

## Design Elements

Hexagonal shapes and patterns, symbolizing technical efficiency and modularity (elements that fit together like honeycombs).

- [hexagonal grid](examples-and-design-elements/hexagonal-grid.svg)

## Examples

- [Kick-Off Event Flyer](examples-and-design-elements/event-flyer.png) 

## License

Partly based upon the INTERFACER CI by Oliver Schwartz

Fonts:

- SpaceGrotesk: Copyright 2020 The Space Grotesk Project Authors (https://github.com/floriankarsten/space-grotesk)
    - Space Grotesk is licensed under the SIL Open Font License v1.1, see [OFL.txt](https://github.com/floriankarsten/space-grotesk/blob/master/OFL.txt) for details.
- Roboto: Copyright 2011 Google Inc. All Rights Reserved.
    - Roboto is licensed under the [Apache License, Version 2.0.](http://www.apache.org/licenses/LICENSE-2.0) 

## Other Info

SVG files are created with inkscape. 
